Subject: Re: Gallery Article
From: "Steve Bamford" <[email-masked]>
To: "iMAGiX" <[email-masked]>
Date: Mon, 30 Dec 2002 21:36:43 -0800

----- Original Message ----- 
  From: iMAGiX 
  To: [email-masked] 
  Sent: Sunday, December 29, 2002 2:43 PM
  Subject: Gallery Article

  Dear Steve,
  I previously posted this picture and text on the discussion board on Christmas Eve, but there were so many postings that night that it shot down about four pages in about half an hour or so, consequently not many people may have seen it (might be a good thing !!).
   
  Having got up the nerve to send in a picture or two to the discussion board of my finished Tornado recently , I thought I might "chance my arm" by sending in a few pics of a Tamiya Swordfish I built earlier this year. The sharp eyed amongst you will notice that the tide has gone out... right out !! You see I am waiting to buy some casting resin in bulk to cover both this diorama and another project that I want to do in the new year.....
  Also I still have to add some details to the jetty such as some figures, ropes, general-clutter e.t.c.
  The scene is not based on anything in reality- just my imagination !!
  The Swordfish was built straight out of the box, the only additions being the Tamiya etched brass stringer set and some very fine fishing line for the antenna cable and control lines.
  I know it's not a masterpiece, but I had a lot of fun building it anyway !!
  Next up is the Classic Airframes Grumman Duck and then a another 1/32nd Tornado in the Desert Storm scheme....
  Enclosed is a picture of myself with British actress Jenny Agutter who is Patron of my "Edith Nesbit &The Railway Children" website, located at [email-masked] 
  My very best regards to all,
  Pete Coleman.
  Sussex, England.